<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<s:sourceDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <s:sourceInformation>
        <s:dataSetInformation>
            <common:UUID>49681135-60c4-4e30-97ee-df8e376207d1</common:UUID>
            <common:shortName xml:lang="en">Project report windows and doors from SIA ARBO Windows</common:shortName>
            <s:classificationInformation>
                <common:classification>
                    <common:class level="0" classId="a5661b37-c582-440c-943f-267ef944dcd5">Reference, Citation</common:class>
                </common:classification>
            </s:classificationInformation>
            <s:sourceDescriptionOrComment xml:lang="en">In accordance with EN 15804+A2:2019 (EN 15804: In the following, EN 15804+A2 is abbreviated to EN 15804) an Environmental Product Declaration has to be documented by an additional project report. It represents the systematic and comprehensive summary of project documentation with the objective of supporting the examination of an EPD. This project report documents that the information on which the Life Cycle Assessment is based as well as the additional information contained in an EPD complies with the requirements of EN 15804+A2:2019, ISO 14025:2006 (ISO 14025) and the relevant PCR documents (PCR A - Calculation Rules for Life Cycle Assessment and Requirements for the Background Report, edition 2022-02-14, and EN 17213:2020 (EN 17213) Windows and doors - Environmental Product Declarations - Product category rules for windows and pedestrian door sets. The PCR documents were published by the EPD program of Kiwa GmbH - Ecobility Experts. This project report represents 8 types of wood/wood-aluminium windows and doors, which are produced and distributed by SIA ARBO Windows, Reg. no. 50103451301; legal and production site address Kustes dambis 32, Ventspils, LV-3601, Latvia). This document remains the exclusive property of SIA ARBO Windows. It contains confidential company data, which are exclusively provided for the verifying members of Ecobility Experts (see also ISO 14025). In accordance with EN 15804 this project report is not a component of public communication due to the detailed information. The structure of the project report follows the structure of the PCR B - Product category rules for windows and pedestrian doorsets; German version EN 17213:2020. The project report was made from June 2022 to October 2022. Declaration of Compliance with EN 15804. This is to certify that the Life Cycle Assessment study in this document was conducted in accordance with the requirements of the standard EN 15804.</s:sourceDescriptionOrComment>
            <s:referenceToContact type="contact data set" refObjectId="0ef64922-b9fb-4898-8920-c57ce30a6dfb" version="00.00.001">
                <common:shortDescription xml:lang="en">SIA ARBO Windows</common:shortDescription>
            </s:referenceToContact>
        </s:dataSetInformation>
    </s:sourceInformation>
    <s:administrativeInformation>
        <s:dataEntryBy>
            <common:timeStamp>2023-10-12T14:36:14.264+02:00</common:timeStamp>
        </s:dataEntryBy>
        <s:publicationAndOwnership>
            <common:dataSetVersion>00.00.002</common:dataSetVersion>
        </s:publicationAndOwnership>
    </s:administrativeInformation>
</s:sourceDataSet>
